登录 注册

登录

已解决 请问白老大,joomla 3.2.3如何安装VirtueMart2.6?

更多
2014年04月13日 17:01 #1 作者: incp

登录 或者   注册一个会员帐号 来参与讨论

更多
2014年04月13日 17:58 #2 作者: 星仔码头
VirtueMart 2.6.0 is the latest stable version available. It is compatible with Joomla! 2.5.

星仔码头-Joomla爱好者乐园
www.xingzai.org

登录 或者   注册一个会员帐号 来参与讨论

更多
2014年04月13日 19:40 #3 作者: incp

登录 或者   注册一个会员帐号 来参与讨论